<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Jessy Landas - DEV WEB & WEB MOBILE</title>
</head>


<body class="container-fluid">

    <header class="bg-dark text-white w-100">
        <div class="mt-5 pt-5 d-flex flex-column-reverse align-items-center">
            <h1>Jessy Landas</h1>
            <p>Dev Web & Mobile</p>
            <a class="m-1" href="cv.pdf" target="_blank">Télécharger mon cv</a>
            <img class="zindex-fixed" src="img/photo_de_moi.jpg" alt="image de jessy" class="img-fluid" width="15%">
        </div>

        <nav class="navbar fixed-top bg-dark col-lg-12 col-lg-12">
            <a class="nav-link badge-dark" href="#container">Home</a>
            <a class="nav-link badge-dark" href="#article_mes_comp">Mes compétences</a>
            <a class="nav-link badge-dark" href="#article_qui_suis_je">Qui suis-je ?</a>
            <a class="nav-link badge-dark" href="#article_mon_parcours">Mon Parcours</a>
            <a class="nav-link badge-dark" href="#mes-projets">Mes projets</a>
        </nav>
    </header>

    <main>
        <article class="bg-secondary text-white ">

            <h2 class="text-center mt-5 p-3">Mes compétences</h2>

            <aside class="d-flex flex-wrap justify-content-around">
                <div >
                    <img class="img-fluid m-4" width="150px" src="img/html.svg" alt="Icone html">
                </div>
                <div >
                    <img class="img-fluid m-4" width="150px"  src="img/css.png" alt="Icone css">
                </div>
                <div>
                    <img class="img-fluid m-4" width="150px"  src="img/js.svg" alt="Icone JavaScript">
                </div>
                <div>
                    <img class="img-fluid m-4" width="150px"  src="img/git.svg" alt="Icone GIT">
                </div>
                <div >
                    <img class="img-fluid m-4" width="150px"  src="img/php.svg" alt="Icone Php">
                </div>
                <div>
                    <img class="img-fluid m-4" width="150px"  src="img/sql.svg" alt="Icone SQL">
                </div>
                <div>
                    <img class="img-fluid m-4" width="120px"  src="img/figma.svg" alt="Icone Figma">
                </div>
                <div >
                    <img class="img-fluid m-4" width="120px"  src="img/discord.svg" alt="Icone Discord">
                </div>
                <div>
                    <img class="img-fluid m-4" width="120px"  src="img/slack.svg" alt="Icone Slack">
                </div>
                <div>
                    <img class="img-fluid m-4" width="120px"  src="img/msdos.svg" alt="Icone MsDos">
                </div>
                <div>
                    <img class="img-fluid m-4" width="120px"  src="img/linux.svg" alt="Icone Linux">
                </div>
                <div>
                    <img class="img-fluid m-4" width="120px"  src="img/visual-code.svg" alt="Icone Visual Studio Code">
                </div>
                </div>
            </aside>
        </article>

        <section class="mt-5 d-flex justify-content-center">
            <aside class="col-lg-3">
                <img class="img-fluid p-3" src="img/photo_de_moi.jpg" alt="Photo de moi">
            </aside>

            <aside class="bg-dark text-white p-2 col-lg-3">
                <ul class="list-group">
                    <li class="font-weight-ligh p-2"><span class="font-weight-bolder">Prénom :</span> </br>Landas Jessy</li>
                    <li class="font-weight-ligh p-2"><span class="font-weight-bolder">Date de naissance :</span> </br>12/09/2000</li>
                    <li class="font-weight-ligh p-2"><span class="font-weight-bolder">Email :</span> </br>Jessylandasrsg59@outlook.fr</li>
                    <li class="font-weight-ligh p-2"><span class="font-weight-bolder">Numéro de contact :</span> </br>06 19 35 00 18</li>
                </ul>
            </aside>
        </section>

        <section>
            <article class=" text-white m-5 p-5 bg-dark">
                <h2 class="text-center">Qui suis-je ?</h2>
                <div>
                    <p>
                        Je suis une personne qui trouve que l'esprit d'équipe est très importante dans un groupe mais aussi la gestion de projet (surtout la méthode agile Scrum).
                        <br><br>
                        Pour moi la meilleure façon de gérer un projet représente 5 grandes étapes :
                        <br><br>
                    </p>
                    <ol>
                        <li>
                            <span class="liste-mot-gras">La communication :</span> Elle est très importante dans un groupe car sans elle l'avancement dans le projet ne pourra pas être optimale
                        </li> 
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">Le design et la selection des outils :</span> Le design va nous permettre de ne pas avancer a l'improvisation pour cela j'utilise Figma. La selection permet de savoir quel Languages ou outils prendre pour constuire le projet de la meilleure façon.
                        </li>
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">La planification :</span> Cela permet d'avoir des objectifs de savoir où en est le projet mais aussi d'avancer plus vite.
                        </li>
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">L'execution :</span> Une fois les 3 premières étapes terminées nous pouvons enfin coder le site internet ou l'application selon son design, les outils, les languages.
                        </li>
                        <br><br>
                        <li>
                            <span class="liste-mot-gras">Le point :</span> Cette étape permet de voir si tout est en ordre sur le projet elle permet aussi de corriger les erreurs est d'ajuster les derniers details 
                        </li>
                    </ol>
                    <br>
                    <p>
                        Volontaire, ayant le goût de l'initiative et du challenge, je suis une personne motivé, à l'écoute, autonome, autodidacte, polyvalente et fiable
                    </p> 
                </div>
            </article>

            <article id="article_mon_parcours">
                <h2 class="text-center">Mon parcours</h2>
                <div class="mon_parcours">
                    <div class="timeline">
                        <div class="barre"></div>
                        <div class="arrow"></div>
                    </div>
                    <ul class="list-group">
                        <li class="list-group-item list-group-item-action list-group-item-dark"><span>De 2015 à 2016 :</span> Stage en maintenance informatique, réparation Hardware et Software.</li>
                        <li class="list-group-item list-group-item-action list-group-item-dark"><span>De 2016 à 2017 :</span> Etude en maintenance industrielle </li>
                        <li class="list-group-item list-group-item-action list-group-item-dark"><span>De 2018 à 2019 :</span> Apprentissage des bases des langages HTML, CSS, Ruby, JavaScript, PHP, MySQL avec OpenClassrooms.</li>
                        <li class="list-group-item list-group-item-action list-group-item-dark"><span>De Novembre 2019 à Avril 2020 :</span> Formation dev web et web mobile chez PopSchool</li>
                        <li class="list-group-item list-group-item-action list-group-item-dark"><span>De Mars 2020 à Juin 2020 :</span> Création de site internet vitrine temporaires pour aider les petites entreprises pendant le confinement</li>
                    </ul>
                </div>
            </article>
        </section>
        
        <section>
            <aside>
                <h2 class="text-center mt-5">Mes projets </h2>
                <div class="d-flex justify-content-around flex-wrap">
                    
                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="https://club-basket-avesnes.000webhostapp.com/index.php?page=accueil">
                            <img class="border border-dark img-fluid" src="img/club_basket_site_web.png" alt="Mon projet Site basketball">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Site web Club d'Avesnes</figcaption>
                        </a>
                    </div>

                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/algo_luhn/index.html">
                            <img class="border border-dark img-fluid" src="img/algo_de_luhn.png" alt="Mon projet Algo de Luhn">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Algo de Luhn</figcaption>
                        </a>
                    </div>

                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/memory/index.html">
                            <img class="border border-dark img-fluid" src="img/projet-memory.png" alt="Mon projet Memory" >
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Memory v1</figcaption>
                        </a>
                    </div>

                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/memory-v2/index.html">
                            <img class="border border-dark img-fluid" src="img/projet-memory-v2.png" alt="Mon projet memory v2">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Memory v2</figcaption>
                        </a>
                    </div>

                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/morpionvsBOT/index.html">
                            <img class=" border border-dark img-fluid" src="img/projet-morpion-pve.png" alt="Mon projet morpion pve">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Morpion PVE</figcaption>
                        </a>
                    </div>

                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/morpion/index.html">
                            <img class="border border-dark img-fluid" src="img/projet-morpion-pvp.png" alt="Mon projet morpion pvp">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Morpion PVP</figcaption>
                        </a>
                    </div>

                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/api-code-postal/index.html">
                            <img class="border border-dark img-fluid" src="img/projet_api_code_postal.png" alt="Mon projet Api code postal">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet API code postal</figcaption>
                        </a>
                    </div>

                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/blackjack/index.html">
                            <img class="border border-dark img-fluid" src="img/blackjack.jpg" alt="Mon projet BlackJack">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet BlackJack</figcaption>
                        </a>
                    </div>
                    
                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/projet-jeu-combat/index.html">
                            <img class="border border-dark img-fluid" src="img/projet-jeu-combat.jpg" alt="Mon projet jeu de combat">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Jeu de combat</figcaption>
                        </a>
                    </div>
                    
                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/bataille/index.html">
                            <img class="border border-dark img-fluid" src="img/projet_bataille.png" alt="Mon projet Jeu de la bataille">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Jeu de la bataille</figcaption>
                        </a>
                    </div>
                    
                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/pendu/index.html">
                            <img class="border border-dark img-fluid" src="img/pendu.png" alt="Mon projet Pendu">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Pendu</figcaption>
                        </a>
                    </div>
                    
                    
                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/api-meteo-v2/index.html">
                            <img class="border border-dark img-fluid" src="img/projet-api-meteo-v2.png" alt="Mon projet API Météo v2">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet API Météo v2</figcaption>
                        </a>
                    </div>
                    
                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/bataille-navale/index.html">
                            <img class="border border-dark img-fluid" src="img/projet-bataille-navale.png" alt="Mon projet bataille navale v1">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Bataille Navale v1</figcaption>
                        </a>
                    </div>
                    
                    <div class="vw-5 col-lg-4 m-5">
                        <a target="_blank" href="projet/bataille-navale-v2/index.html">
                            <img class="border border-dark img-fluid" src="img/bataille-navale-v2.png" alt="Mon projet bataille navale v2">
                            <figcaption class="bg-dark text-white p-3 text-align-center">Mon projet Bataille Navale v2</figcaption>
                        </a>
                    </div>
                </div>
            </aside>
        </section>    
    </main>

    <footer class="bg-dark p-1 text-white">
        <p class="text-center">Jessy Landas</p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
</body>
</html>